@charset "utf-8";

:root {
	--commoncolor: #003B82; /* 共通カラー（紺色） */
	--basecolor: #1184a0; /* ベースカラー（エリア色） */
	--baselightcolor: #f3fafd; /* ベースカラー（薄いエリア色） */
	--subcolor: #acd5de; /* タイトルのバーグラデーション右（左はエリア色） */
}

/* =============================================================================
RESET
============================================================================= */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,span,em,strong,th,var,i{font-style:normal;font-weight:400}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:before,q:after{content:''}abbr,acronym{border:0}strong,em{font-weight:medium}figure{margin:0;padding:0}input,button,textarea,select{margin:0;padding:0;color:#323743;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:none;border:none;border-radius:0;font-size:100%}

/* =============================================================================
BASE
============================================================================= */
html{-webkit-text-size-adjust:100%;scroll-behavior:auto!important;font-size:62.5%}body{font-size:1.4rem;font-family:"Work Sans","Noto Sans JP",sans-serif;line-height:1;color:#323743;font-feature-settings:"palt";background:#fff;letter-spacing:.05em}body *{box-sizing:border-box}input,button,textarea,select{font-family:"Work Sans","Noto Sans JP",sans-serif}img{width:100%;height:auto;vertical-align:bottom}@media print,screen and (min-width:960px){body{font-size:1.6rem}}

/* 共通リンク色・別ウィンドウ
-----------------------------------------------------------*/
a,a:link,a:visited,a:hover{color:#323743;text-decoration:none}a.link-txt{color:#3498DB;text-decoration:underline;transition:opacity .3s ease-out}a.link-txt.-under{text-decoration:underline}@media print,screen and (min-width:960px){a.link-txt:hover{opacity:.6}a.link-txt.-under:hover{text-decoration:none}}

/* MATERIAL ICON
-----------------------------------------------------------*/
.m-ico{display:inline-flex;align-items:center;vertical-align:middle;font-weight:400;font-size:2rem}.m-ico:before{font-family:'Material Icons Round';content:attr(data-icon);font-variation-settings:'FILL' 0,'wght' 400,'GRAD' 0,'opsz' 20;font-size:100%;line-height:1}.m-ico.-fsl:before{font-size:2.6rem}.ico-wrap{display:inline-flex;align-items:center}@media print,screen and (min-width:960px){.m-ico{font-size:2.4rem}.m-ico:before{font-variation-settings:'FILL' 0,'wght' 400,'GRAD' 0,'opsz' 24}.m-ico.-ml{margin-left:4px}.m-ico.-mr{margin-right:4px}}

/* 表示・非表示
-----------------------------------------------------------*/
@media screen and (max-width:959px){.pc-only{display:none}}@media print,screen and (min-width:960px){.sp-only{display:none}}.sr-only{display:none}.dis-none{display:none}

/* DEPT
-----------------------------------------------------------*/
.deptchange-ALL,.deptchange-SPK,.deptchange-SDJ,.deptchange-TYO,.deptchange-NRT,.deptchange-NGO,.deptchange-OSA,.deptchange-FUK,.deptchange-OTH{display:none}.deptchange-bd-SPK .deptchange-SPK,.deptchange-bd-SDJ .deptchange-SDJ,.deptchange-bd-TYO .deptchange-TYO,.deptchange-bd-NRT .deptchange-NRT,.deptchange-bd-NGO .deptchange-NGO,.deptchange-bd-OSA .deptchange-OSA,.deptchange-bd-FUK .deptchange-FUK,.deptchange-bd-OTH .deptchange-OTH{display:block}
.departurePage .deptchange-SPK,.departurePage .deptchange-SDJ,.departurePage .deptchange-TYO,.departurePage .deptchange-NRT,.departurePage .deptchange-NGO,.departurePage .deptchange-OSA,.departurePage .deptchange-FUK,.departurePage .deptchange-OTH{display:block}

/* LINE / INLINE
-----------------------------------------------------------*/
.block{display:block}.in-block{display:inline-block}@media screen and (max-width:959px){.sp-line{display:block}}@media print,screen and (min-width:960px){.pc-line{display:block}}

/*  KOME
-----------------------------------------------------------*/
p.kome,.kome li{position:relative;padding-left:calc(1em + 4px)}p.kome:before,.kome li:before{position:absolute;left:0;top:0;content:"\203B"}.list-dot li{position:relative;padding-left:calc(1em + 4px)}.list-dot li:before{position:absolute;left:0;top:0;content:"\30FB"}

/*  STYLE
-----------------------------------------------------------*/
.fb{font-weight:700}.nowrap{white-space:nowrap}

/*  LAYOUT
-----------------------------------------------------------*/
.main{position:relative;padding-top:116px;background:#fdfcf7}.main::before{position:absolute;left:0;top:-116px;content:"";z-index:1;width:100%;height:233px;background:url(/kaigai/theme/khomloy/images/gallery.webp) center center / 1127px auto repeat-x;-webkit-animation:gallery_sp 30s linear infinite;animation:gallery 30s linear infinite}@keyframes gallery_sp{0%{background-position:0 0}100%{background-position:-1127px 0}}@keyframes gallery{0%{background-position:0 0}100%{background-position:-2260px 0}}.block-lv2{padding:32px 0}.block-lv2:nth-child(even){background:#fdfcf7}.block-lv2:nth-child(odd){background:#f3f2ed}.inner{margin:0 auto;padding:0 15px;width:100%;max-width:1280px}.block-lv3:not(:first-child),.block-lv4:not(:first-child){padding:32px}.txt-read+.block-lv3{margin-top:32px}.body-lv2,.body-lv3,.body-lv4{margin-top:24px}@media print,screen and (min-width:960px){.main{padding-top:233px}.main::before{top:-233px;height:467px;background-size:2260px auto}.inner{padding:0}.block-lv2{padding:56px 0}.block-lv3:not(:first-child),.block-lv4:not(:first-child){padding:56px 0}.body-lv2{margin-top:48px}.body-lv3{margin-top:40px}.body-lv4{margin-top:40px}}

/*  HEADING 
-----------------------------------------------------------*/.head-lv1{margin:4px 8px;font-size:1.5rem;font-weight:700}.head-lv2,.head-lv3,.head-lv4{display:flex;flex-direction:column;align-items:center;text-align:center}.head-lv2__ttl{position:relative;display:inline-flex;flex-direction:column;line-height:1.5;font-size:2.2rem;font-weight:700}.head-lv2__ttl-main{font-size:2.4rem}.head-lv2__ttl-sub{display:block;font-size:1.6rem;font-weight:700}.head-lv2__ttl-ico{transform:translateY(-3px);display:inline-flex;align-items:center;margin-right:4px;color:var(--basecolor);font-size:2.5rem}.head-lv2__txt{order:-1;margin-bottom:8px;font-size:1.4rem;font-weight:700}.head-lv2__ttl span,.head-lv3__ttl span,.head-lv4__ttl span,.head-lv5__ttl span,.head-lv6__ttl span{font-weight:700}.head-lv3__ttl{color:#24ACB9;font-size:1.9rem}.head-lv3__ttl-main{position:relative;z-index:0;padding-bottom:12px}.head-lv3__ttl-main::before{position:absolute;left:50%;bottom:0;transform:translateX(-50%);content:"";display:inline-block;width:250px;height:6px;background-image:radial-gradient(circle,#d7efef 3px,transparent 3px);background-position:left bottom;background-repeat:repeat-x;background-size:12px 6px}.head-lv4__ttl{font-size:1.8rem}@media screen and (min-width:601px){.head-lv2__ttl{display:inline-block;margin:0}}@media print,screen and (min-width:960px){.head-lv1{margin:0 auto 8px;max-width:1280px;font-size:2.1rem}.head-lv2__ttl-main{font-size:4rem}.head-lv2__ttl-sub{font-size:1.8rem}.head-lv2__ttl-ico{margin-right:8px;font-size:3.5rem}.head-lv2__txt{font-size:1.8rem}.head-lv3__ttl{font-size:3.2rem}.head-lv3__ttl-main{padding-bottom:24px}.head-lv4__ttl{font-size:2.8rem}}

/* CAPTION
------------------------------------------------------*/
.caption{position:absolute;right:0;bottom:2px;padding:0 5px;color:#fff;font-size:1.2rem;text-align:right;line-height:1.2;text-shadow:0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%)}

/* BREADCRUMBS
-----------------------------------------------------------*/
.breadcrumbs{margin:0 auto;padding:8px 0;width:100%;max-width:1280px}.breadcrumbs_wrapper{display:flex;align-items:center}.breadcrumbs_contents{flex:1;overflow-x:auto;white-space:nowrap;margin-bottom:-2px;padding-bottom:2px}.breadcrumbs_item{display:inline-flex;align-items:center;color:#6b6e71;font-size:1.2rem}.breadcrumbs_item.-home{flex-shrink:0;margin:0 4px}.breadcrumbs_item.-home span{display:inline-flex;align-items:center}.breadcrumbs_item.-home span:before{margin-right:4px;font-family:'Material Icons Round';content:"\e88a"}.breadcrumbs_inner{width:100%;display:flex;align-items:center}.breadcrumbs_item:not(:first-child){margin-left:4px}.breadcrumbs_item:not(:last-child):after{margin-left:4px;font-family:'Material Icons Round';content:"\e315";color:#c0c5cb}.breadcrumbs_item:last-child{padding-right:8px}a.breadcrumbs_anchor{display:inline-flex;align-items:center;color:#3498DB}

/*  PAGETOP
-----------------------------------------------------------*/
.page-top{position:fixed;right:10px;bottom:10px;z-index:100;opacity:0;visibility:hidden;transition:opacity .3s,visibility .3s,bottom .3s,visibility .3s}.page-top a{display:flex;align-items:center;justify-content:center;width:50px;height:50px;color:#fff;font-size:2.4rem;border-radius:10px;background:rgba(0,0,0,.2);box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);transition:opacity .3s}.page-top a:hover{opacity:.6}.page-top.is-active{visibility:visible;opacity:1}@media screen and (max-width:999px){ .is-departure .page-top{bottom: 66px}}@media print,screen and (min-width:960px){.page-top{right:20px;bottom:20px;}}

/* MV
-----------------------------------------------------------*/
.mv{
	clip-path: inset(0);
	position: relative;
	overflow: hidden;
	padding: 40px 8px 0;
}
.mv::before {
    content: "";
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/kaigai/theme/khomloy/images/mv_bg.webp) center / cover no-repeat;
}
.mv::after {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	content: "";
	display: inline-block;
	width: 100%;
	height: 632px;
	background: url("/kaigai/theme/khomloy/images/mv_mask.webp") center / auto repeat-x;
}

.mv__ttl-logo{
	margin: 0 auto;
	max-width: 881px;
}




.mv__inner{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1280px;
	height: 100%;
}

.mv__ttl{
	z-index: 1;
}
.mv__ttl-txt{
	line-height: 1.5;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: .2em;
	font-family: "Shippori Mincho", serif;
	text-shadow: 0px 3px 5px #000;
}
.mv__ttl-txt span{
	font-weight: bold;
}

.mv__date{
	margin: 16px 15px 0;
	text-align: center;
}
.mv__date span{
	display: inline-block;
	padding: 8px 24px;
	color: #423211;
	font-size: 1.8rem;
	font-family: "Shippori Mincho", serif;
	border-radius: 24px;
	background: #fff;
}
.mv__bg{
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	overflow: hidden;
}
.mv__bg img{
	width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    vertical-align: bottom;
}

@media print, screen and (min-width:960px) {
	.mv{
		position: relative;
		padding: 40px 0 0;
	}
	.mv__ttl{
	}
	.mv.-plan .mv__ttl{
		max-width: 1000px;
	}
	.mv__ttl-txt{
		font-size: 4.0rem;
	}
	.mv__date{
		margin-top: 24px;
	}
	.mv__date span{
		padding: 24px 40px;
		font-size: 3.5rem;
	}
	.mv__bg{
		width: 100%;
		overflow: hidden;
	}
	.mv__bg img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: 50% 50%;
		vertical-align: bottom;
	}
}



.mvplan{
	margin-top: 40px;
	padding: 0 16px 16px;
	border-radius: 24px;
	background-color: rgba(33, 24, 4, 0.9);
}
.mvplan__hd{
	text-align: center;
}

.mvplan__hd-ttl{
	position: relative;
	display: inline-block;
	z-index: 0;
	margin-top: -8px;
	height: 60px;
	color: #fff;
	line-height: 1.5;
	text-align: center;
	font-weight: bold;
}
.mvplan__hd-ttl::before {
	position: absolute;
	bottom: -10px;
	content: '';
	left: -35px;
	z-index: -2;
	width: 0;
	border: 25px solid #ed656a;
	border-left-color: transparent;
}

.mvplan__hd-ttl::after {
	position: absolute;
	bottom: -10px;
	right: -35px;
	content: '';
	z-index: -2;
	width: 0;
	border: 25px solid #ed656a;
	border-right-color: transparent;
}



.mvplan__hd-ttl-box{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: relative;
	margin: 0;
	padding: 0 24px;
	height: 60px;
	color: #FFF;
	font-size: 1.6rem;
	font-weight: bold;
	background: #d34c51;	
}
.mvplan__hd-ttl-box::before {
	position: absolute;
	content: '';
	top: 100%;
	left: 0;
	border: none;
	border-bottom: solid 10px transparent;
	border-right: solid 15px #a92e33;
}
.mvplan__hd-ttl-box::after {
	position: absolute;
	content: '';
	top: 100%;
	right: 0;
	border: none;
	border-bottom: solid 10px transparent;
	border-left: solid 15px #a92e33;
}
.mvplan__txt{
	margin-top: 24px;
	color: #fff;
	font-weight: 500;
	line-height: 1.7;
}
.mvplanBlock{
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin-top: 24px;
}
.mvplanBlock__item{
	flex: 1;
	position: relative;
	display: flex;
	flex-direction: column;
	padding: 16px;
	border-radius: 24px;
	background: #f5f5f4;
}
.mvplanBlock__ttl{
	margin-top: 8px;
	text-align: center;
	color: #b37616;
	font-weight: bold;
	line-height: 1.5;
}
.mvplanBlock__item.-opt .mvplanBlock__ttl{
	color: #317179;
}

.mvplanBlock__ttl-dept{
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, -50%);
	padding: 6px 8px;
	line-height: 1;
	color: #423211;
	font-size: 1.2rem;
	font-weight: bold;
	border-radius: 8px;
	background: #fab103;
}
.mvplanBlock__item.-opt .mvplanBlock__ttl-dept{
	color: #124349;
	background: #a3dfe5;
}
.mvplanBlock__txt{
	order: -1;
	padding-bottom: 4px;
	text-align: center;
	line-height: 1.5;
	color: #423211;
	font-size: 1.6rem;
	font-weight: bold;
	border-bottom: solid 1px #423211;
}


.mvplanBlock__detail{
	display: flex;
	justify-content: center;
	gap: 8px;
	margin-top: 8px;
}
.mvplanBlock__detailbox{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 4px 8px;
	min-height: 80px;
	border-radius: 8px;
	background: #e9e5da;
}
.mvplanBlock__item.-opt .mvplanBlock__detailbox{
	background: #e3eaeb;
}
.mvplanBlock__detailbox-opttxt{
	margin-bottom: 4px;
	text-align: center;
	font-size: 1.2rem;
	font-weight: 500;
	letter-spacing: 1;
}


.mvplanBlock__detaillist{
	display: flex;
	justify-content: center;
	gap: 1.4rem;;
}
.mvplanBlock__detailitem{
	position: relative;
}
.mvplanBlock__detailitem:not(:first-child)::before{
	position: absolute;
	right: 100%;
	top: 50%;
	transform: translateY(-50%);
	font-family:'Material Icons Round';
	content: "\e145";
	color: #423211;
}
.mvplanBlock__detaillist.-opt .mvplanBlock__detailitem:last-child{
	margin-right: 1.4rem;
}
.mvplanBlock__detaillist.-opt .mvplanBlock__detailitem:last-child::after{
	position: absolute;
	left: 100%;
	top: 50%;
	transform: translateY(-50%);
	font-family:'Material Icons Round';
	content: "\e145";
	color: #205c63;	
}
.mvplanBlock__checklist{
	margin-top: 8px;
}
.mvplanBlock__checklist li{
	position: relative;
	padding-left: 2.4rem;
}
.mvplanBlock__checklist li .m-ico{
	position: absolute;
	left: 0;
	top: 0;
	font-size: 1.6rem;
}


.mvplanBlock__detail-bt{
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 4.4rem;
	height: 4.4rem;
	color: #fff;
	font-size: 1.0rem;
	border-radius: 8px;
	background: #423211;
	letter-spacing: 0;
}
.mvplanBlock__detail-bt .m-ico{
	color: #ffd800;
	font-size: 2.5rem;
}
.mvplanBlock__detail-bt.tooltip__trigger::before{
	position: absolute;
	right: -3px;
	top: -3px;
	font-family:'Material Icons Round';
	content: "\e8fd";
	color: #323743;
	width: 1.4rem;
	height: 1.4rem;
	font-size: 1.4rem;
	background: #fff;
	border-radius: 50vw;
}


.mvplanBlock__item.-opt .mvplanBlock__detail-bt{
	background: #124349;
}

.mvplanBlock__detaillist.-opt .mvplanBlock__detail-bt{
	width: 4.4rem;
	height: 4.4rem;
	color: #124349;
	background: #fff;
}
.mvplanBlock__detaillist.-opt .mvplanBlock__detail-bt .m-ico{
	color: #124349;
	font-size: 2.0rem;
}

.mvplanBlock__kome{
	margin-top: 8px;
	display: flex;
	justify-content: flex-end;
	gap: 2px;
	line-height: 1.3;
	font-size: 1.2rem;
}
.mvplanBlock__kome::before{
	content: "※";
}
.mvplanBlock__check{
	margin-top: 8px;
}
.mvplanBlock__check a{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 8px;
	min-height: 50px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-radius: 8px;
	background: #a17c3b;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .4);
	transition: opacity .3s ease-out;
}
.mvplanBlock__item.-opt .mvplanBlock__check a{
	background: #45959f;
}



@media print, screen and (min-width:960px) {
	.mvplan{
		margin-top: 32px;
		padding: 40px;
		border-radius: 40px;
	}
	.mvplan__hd-ttl::before {
		left: -45px;
		width: 10px;
	}

	.mvplan__hd-ttl::after {
		right: -45px;
		width: 10px;
	}

	.mvplan__hd-ttl-box{
		flex-direction: row;
		font-size: 2.4rem;
	}
	.mvplan__txt{
		margin-top: 32px;
		text-align: center;
		font-size: 1.8rem;
		line-height: 2.0;
	}
	.mvplanBlock{
		flex-direction: row;
		margin-top: 40px;
	}
	.mvplanBlock__item{
		padding: 24px 16px 16px;
	}
	.mvplanBlock__ttl-dept{
		font-size: 1.6rem;
	}
	.mvplanBlock__txt{
		font-size: 2.0rem;
	}
	.mvplanBlock__detaillist{
		gap: 1.6rem;;
	}
	.mvplanBlock__detaillist.-opt .mvplanBlock__detailitem:last-child{
		margin-right: 1.6rem;
	}

	.mvplanBlock__detail-bt{
		width: 5.5rem;
		height: 5.5rem;
		font-size: 1.2rem;
	}
	.mvplanBlock__detail-bt .m-ico{
		font-size: 3.0rem;
	}
	.mvplanBlock__detail-bt.tooltip__trigger::before{
		right: -3px;
		top: -3px;
		width: 1.6rem;
		height: 1.6rem;
		font-size: 1.6rem;
	}

	.mvplanBlock__detaillist.-opt .mvplanBlock__detail-bt{
		width: 5.0rem;
		height: 5.0rem;
	}
	.mvplanBlock__detaillist.-opt .mvplanBlock__detail-bt .m-ico{
		font-size: 2.5rem;
	}
	.mvplanBlock__kome{
		margin-top: 12px;
	}
	.mvplanBlock__check{
		margin-top: 16px;
	}
	.mvplanBlock__check a:hover{
		opacity: .6;
	}
}

/* ABOUT
-----------------------------------------------------------*/
.about{margin:120px -8px 0;padding:24px 0 130px;background-color:rgba(33,24,4,.9)}.aboutBlock{display:flex;flex-direction:column;gap:24px}.aboutBlock__bd{flex:1}.aboutBlock__bd-ttl{display:flex;flex-direction:column;padding-left:32px;color:#fff;font-size:2.4rem;font-weight:700}.aboutBlock__bd-ttl::before{content:"About";margin:0 0 8px -32px;font-size:3rem;font-family:"Rock Salt",cursive;font-weight:400;letter-spacing:.1em}.aboutBlock__bd-catch{margin-top:16px;line-height:2;color:#fab103;font-size:1.8rem;font-weight:700}.aboutBlock__bd-txt{margin-top:16px;color:#fff;line-height:2}.aboutBlock__mov{width:100%}.aboutBlock__movbox{position:relative;padding-top:177%}.aboutBlock__movbox iframe{position: absolute;top:0;right:0;width:100%;height:100%}@media print,screen and (min-width:960px){.about{margin:120px 0 0;padding:80px 0 250px;background-color:rgba(33,24,4,.9)}.aboutBlock{flex-direction:row-reverse;gap:80px}.aboutBlock__bd-ttl{flex-direction:row;padding-left:0;font-size:3.5rem}.aboutBlock__bd-ttl::before{content:"About -";margin:0 16px 0 0;font-size:4.5rem}.aboutBlock__bd-catch{margin-top:56px;font-size:2.8rem}.aboutBlock__bd-txt{margin-top:24px;font-size:1.8rem}.aboutBlock__mov{width:30%}}

/* SCHEDULE
-----------------------------------------------------------*/
.schedule{margin-top:56px}.schedule__ttl{color:#fff;text-align:center;font-size:2.2rem;font-weight:700}.schedule__ttl .m-ico{margin-right:8px;font-size:3rem}.schedule__block{display:flex;flex-direction:column;margin-top:24px}.schedule__item{display:flex;flex-direction:column;gap:16px;padding-bottom:32px}.schedule__time{color:#fff;font-size:2rem;font-weight:700;font-family:"Noto Sans JP",sans-serif}.schedule__box{flex:1;display:flex;flex-direction:column}.schedule__txt{flex:1;display:flex;justify-content:center;align-items:center;text-align:center;color:#fff;line-height:1.7}.schedule__imgs{margin-top:8px}.schedule__img{position:relative}.schedule__img .caption{bottom:4px;padding:0 10px}.schedule .tns-inner{border-radius:24px;overflow:hidden}.schedule .tiny-slider-controls .tns-controls button{background:#af8010}.schedule .tns-nav button.tns-nav-active,.schedule .tiny-custom-nav button.is-active{background:#af8010}@media screen and (max-width:959px){.schedule__item{position:relative;padding-left:32px}.schedule__item::before{position:absolute;left:8px;top:0;content:"";display:inline-block;width:1px;height:100%;border-left:dashed 1px #7f7254}.schedule__item:first-child::before{top:-1.6rem;height:calc(100% + 1.6rem)}.schedule__item::after{position:absolute;left:0;top:.2rem;content:"";display:inline-block;width:1.6rem;height:1.6rem;border-radius:50vw;background:#7f7254}}@media print,screen and (min-width:960px){.schedule__ttl{font-size:3rem}.schedule__ttl .m-ico{font-size:3.5rem}.schedule__block{flex-direction:row;margin-top:32px}.schedule__item{width:calc(100% / 3)}.schedule__time{position:relative;padding-bottom:24px;text-align:center;font-size:2.4rem;border-bottom:solid 1px #7f7254}.schedule__time::after{position:absolute;left:50%;bottom:0;transform:translate(-50%,50%);content:"";display:inline-block;width:1.6rem;height:1.6rem;border-radius:50vw;background:#7f7254}.schedule__box{margin:16px 40px 0}.schedule__imgs{margin-top:16px}.schedule .tns-nav{position:absolute;left:50%;transform:translateX(-50%);top:calc(100% + .4rem)}}

/* SCHEDULE
-----------------------------------------------------------*/
.voice{margin-top:56px}.voice__ttl{color:#fff;text-align:center;font-size:2.2rem;font-weight:700}.voice__ttl .m-ico{margin-right:8px;font-size:3rem}.cassette-voice__block{display:flex;flex-direction:column;gap:4px;height:100%}.cassette-voice__main{flex:1;padding:16px;color:#fff;border-radius:24px;border:solid 1px #7f7254}.cassette-voice__txt{line-height:2}.cassette-voice__txt:not(:first-child){margin-top:16px}.cassette-voice__bot{display:flex;align-items:center;gap:4px}.cassette-voice__bot .m-ico{color:#fff;font-size:3.5rem}.cassette-voice__bot-txt{color:#fff}.voice .tiny-slider-controls .tns-controls button{background:#af8010}.voice .tns-nav button.tns-nav-active,.voice .tiny-custom-nav button.is-active{background:#af8010}@media print,screen and (min-width:960px){.voice__ttl{font-size:3rem}.voice__ttl .m-ico{font-size:3.5rem}.cassette-voice__main{padding:24px}.cassette-voice__txt:not(:first-child){margin-top:24px}}


/* PRODUCT
-----------------------------------------------------------*/
.product-about__list{display:flex;flex-wrap:wrap;gap:16px 4px;margin:0 -8px}.product-about__listitem{width:calc(100% / 2 - 2px);position:relative;padding:24px 8px 8px;line-height:1.5;border-radius:16px;background-color:rgba(255,255,255,.9);border:solid 2px #e9e6d8;letter-spacing:0}.product-about__listitem-ttl{text-align:center;font-size:1.4rem;font-weight:700}.product-about__listitem-point{position:absolute;left:50%;top:0;transform:translate(-50%,-50%);padding:0 16px;font-size:1.2rem;font-weight:700;border-radius:50vw;background:#ffc600}.product-about__listitem-point span{font-size:1.4rem;font-weight:700}.product-about__listitem-txt{margin-top:8px;font-size:1.3rem}.product-about__listitem-txt .fs{font-size:1rem}.product-about__bt{cursor:pointer;display:flex;justify-content:center;align-items:center;gap:4px;margin:8px auto 0;max-width:200px;width:100%;min-height:30px;text-align:center;color:#fff;line-height:1;font-weight:700;border-radius:50vw;background:#a17c3b;box-shadow:0 2px 6px 0 rgba(0,0,0,.3);transition:opacity .3s ease-out}.product-include{margin:16px -8px 0;padding:16px;text-align:center;line-height:1.7;font-size:1.4rem;font-weight:500;border-radius:16px;background-color:rgba(255,255,255,.9);border:solid 2px #e9e6d8}.product-include span{font-weight:500}.product-include .fs{font-size:1.2rem}@media print,screen and (min-width:960px){.product-about__list{gap:16px;margin:0}.product-about__listitem{flex:1;padding:24px 16px 16px;border-radius:24px;letter-spacing:.05em}.product-about__listitem-ttl{font-size:1.8rem}.product-about__listitem-point{font-size:1.4rem}.product-about__listitem-point span{font-size:1.6rem}.product-about__listitem-txt{font-size:100%;text-align:center}.product-about__listitem-txt .fs{font-size:1.4rem}.product-about__bt{min-height:40px}.product-about__bt:hover{opacity:.6}.product-include{margin:24px 0 0;font-size:1.8rem;border-radius:24px}.product-include .fs{font-size:1.4rem}}

/* PAGENAV
-----------------------------------------------------------*/
.pagenav{display:none;z-index:20;width:100%}.pagenav-list{display:flex;background:#af8010}.pagenav-list__item{flex-grow:1;flex-basis:0%}.pagenav-list__link{position:relative;z-index:0;display:flex;flex-direction:column;align-items:center;padding-top:8px;min-height:60px;line-height:1;color:#fff!important;font-weight:700}.pagenav-list__link span{font-weight:700}.pagenav-list__link::before{opacity:0;position:absolute;left:0;top:50%;transform:translateY(-50%);content:"";display:inline-block;width:100%;height:calc(100% - 8px);border-radius:4px;background-color:rgba(0,0,0,.1);transition:opacity .2s ease-out}.pagenav-list__link.is-current::before{opacity:1}.pagenav-list__txt{flex:1;display:flex;justify-content:center;align-items:center;flex-wrap:wrap;padding:0 4px;text-align:center;font-size:1.2rem;line-height:1.3}.pagenav-list__txt .m-ico{display:inline-flex;align-items:center}.pagenav.-plan{background:#af8010}.is-fixed .pagenav{display:block;position:fixed;left:0;top:0;animation:0.3s forwards animationNav;background:#af8010;box-shadow:0 0 12px rgba(0,0,0,.1)}.is-recommendfixed.is-fixed .pagenav{box-shadow:none}@keyframes animationNav{0%{transform:translateY(-100%)}100%{transform:translateY(0)}}@media screen and (max-width:959px){.pagenav-list__link-arrow{font-size:1.4rem}.pagenav-departure{display:none}}@media print,screen and (min-width:960px){.pagenav.-top .pagenav-list{padding:0 2px;border-radius:50vw}.pagenav-block{display:flex;align-items:center;margin:0 auto;width:100%;max-width:1280px}.pagenav-list{flex:1;margin-right:24px}.pagenav-list__item{width:100%}.pagenav-list__link{padding:8px 32px 0;min-height:90px;font-weight:500;letter-spacing:.1em}a.pagenav-list__link:hover{opacity:1}a.pagenav-list__link:hover::before{opacity:1}.pagenav-list__link::before{margin-left:2px;width:calc(100% - 4px)}.pagenav-list__link span{font-weight:500}.pagenav-list__txt{line-height:1.3;font-size:1.8rem;font-weight:500}.is-fixed .pagenav-list__item:first-child .pagenav-list__link::before,.is-fixed .pagenav-list__item:last-child .pagenav-list__link::before{border-radius:4px}}

/* FAQ
------------------------------------------------------*/
.sect.-faq{background:#f5f5f5}.faq-dl,.faq-wrap{margin-top:20px}.faq-wrap > div{margin-top: 8px}.faq_ttl{overflow:hidden;cursor:pointer;display:flex;justify-content:space-between;align-items:center;padding:15px 5px}.faq_ttl:not(:first-of-type),.faq-wrap>div:not(:first-of-type){border-top:solid 1px #BCBDC2}.faq_ttl span{display:flex;font-weight:700;line-height:1.5}.faq_ttl span:before{margin:-4px 10px 0 0;content:"Q.";color:#af8010;font-size:2.6rem;font-family:"Noto Sans JP",sans-serif;font-weight:400;line-height:1}.faq_ttl .m-ico{display:flex;align-self:center;margin:0 0 0 5px;font-size:2.6rem}.faq_ttl .m-ico:before{transition:transform .3s ease-out}.faq_ttl[aria-expanded="true"] .m-ico:before{position:relative;left:0;top:0;transform:rotate(180deg)}.faq_txt{display:none}.faq_txt-box{display:flex;padding:16px 8px 16px 8px;line-height:1.5;background:#fff;border-radius:16px}.faq_txt-box:before{margin:-4px 10px 0 0;content:"A.";color:#003b82;font-size:2.6rem;font-family:"Noto Sans JP",sans-serif;font-weight:400;line-height:1}.faq_txt a{text-decoration:underline;transition:all .5s ease}.faq_table{width:100%}.faq_table th,.faq_table td{padding:8px 4px;border:solid 1px #ddd}.faq_table th{text-align:center;font-weight:700;background:#f5f5f5}@media screen and (min-width:960px){.faq-dl{margin-top:50px}.faq_ttl{padding:20px 30px}.faq_ttl span:before{margin-right:30px}.faq_ttl:hover{opacity:.6}.faq_txt-box{padding:16px 56px 16px 30px}.faq_txt-box:before{margin-right:30px}.faq_txt-box a:hover{opacity:.6}.faq_table th,.faq_table td{padding:16px}}

/* =============================================================================
PLAN
============================================================================= */

/* CASSETTE(PLAN)
-----------------------------------------------------------*/
.cassette.-mt{margin-top:24px}.js-tiny-slider:not(.tns-slider):not(.is-cassette-sponly) .cassette__item{flex:0 0 90%;width:90%}.cassette .js-tiny-slider:not(.tns-slider):not(.is-cassette-sponly){gap:8px;padding:0 30px}@media screen and (max-width:959px){.cassette>.tns-outer{margin:0 -15px}.js-tiny-slider.is-cassette-sponly:not(.tns-slider) .cassette__item{flex:0 0 90%;width:90%}}@media print,screen and (min-width:960px){.cassette.-mt{margin-top:32px}.cassette .js-tiny-slider:not(.tns-slider):not(.is-cassette-sponly){gap:16px;padding:0 40px}.js-tiny-slider:not(.tns-slider):not(.is-cassette-sponly) .cassette__item{flex:0 0 389px;width:389px}.js-tiny-slider.is-cassette-sponly{overflow:inherit!important;flex-wrap:wrap;gap:32px 16px!important}.js-tiny-slider.is-cassette-sponly .cassette__item{width:calc(100% / 3 - (32px / 3))}}

/* 出発地
------------------------------------------------------*/
.deptbts{margin-top:32px}.deptchange-list{display:flex;justify-content:center;gap:16px;margin-bottom:16px}.deptbt{cursor:pointer;position:relative;padding:16px 4px;font-weight:500}.deptbt::before{position:absolute;left:50%;bottom:0;content:"";width:0;height:3px;border-radius:50vw;background:var(--subcolor);transform:translateX(-50%);transition:width .2s ease}.deptbt.is-active{color:var(--basecolor)}.deptbt.is-active::before{width:100%;background:var(--basecolor)}.deptbt:not(.is-active):hover::before{width:50%}@media screen and (min-width:1000px){.deptbts{margin-top:40px}.deptchange-list{display:flex;justify-content:center;gap:16px;padding-bottom:0}.deptbt{position:relative;padding:16px;font-size:1.9rem;font-weight:500}.deptbt::before{position:absolute;left:50%;bottom:0;content:"";width:0;height:3px;border-radius:50vw;background:var(--subcolor);transform:translateX(-50%);transition:width .2s ease}.deptbt.is-active{color:var(--basecolor)}.deptbt.is-active::before{width:100%;background:var(--basecolor)}.deptbt:not(.is-active):hover::before{width:50%}}

/* CASSETTE
-----------------------------------------------------------*/
.cassette{margin-top:16px}.cassette.js-cms-wrap:not(.__tup2Loaded):not(.is-map){height:350px}.cassette.js-cms-wrap:not(.__tup2Loaded) .cassette__item{opacity:0;visibility:hidden}.cassette.js-cms-wrap:not(.__tup2Loaded) .js-tiny-slider:not(.tns-slider){justify-content:center}.js-tiny-slider:not(.tns-slider):not(.is-map) .cassette__item{flex:0 0 90%;width:90%}.js-tiny-slider.is-map:not(.tns-slider) .cassette__item{flex:0 0 100%;width:100%}.cassette .js-tiny-slider:not(.tns-slider):not(.is-map){gap:8px;padding:0 30px}@media print,screen and (min-width:1000px){.cassette .js-tiny-slider:not(.tns-slider):not(.is-map){gap:16px;padding:0 40px}.js-tiny-slider:not(.tns-slider):not(.is-map) .cassette__item{flex:0 0 389px;width:389px}.js-tiny-slider.is-map:not(.tns-slider) .cassette__item{flex:0 0 400px;width:400px}}@media screen and (max-width:959px){.cassette>.tns-outer{margin:0 -15px}}.cassette__link{display:block;position:relative;padding-bottom:16px;height:100%;border:1px solid #dbdbdb;background:#fff;overflow:hidden;border-radius:16px}.cassette__block{display:flex;flex-direction:column;justify-content:flex-start;height:100%}a.cassette__link{box-shadow:0 2px 6px 0 rgba(0,0,0,.3);border:none;transition:opacity .3s ease-out}.cassette__ttl{margin:8px 8px 0;font-size:1.6rem;line-height:1.5;font-weight:700}.cassette__ttl .logo{display:inline-flex;align-items:center}.cassette__ttl .logo img{max-width:100%;width:inherit;max-height:15px;vertical-align:middle}.cassette__ttl.-line2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;word-break:break-word;max-height:calc(1.5em * 2);min-height:calc(1.5em * 2)}.cassette__ttl.-line3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-overflow:ellipsis;word-break:break-word;max-height:calc(1.5em * 3);min-height:calc(1.5em * 3)}.cassette__ico{position:absolute;left:0;top:0;z-index:1;padding:8px;color:#fff;border-radius:0 0 8px 0;background:var(--commoncolor)}.cassette__ico.-special{background:#D94F5D}.cassette__ttl .logo+.cassette__ttl-txt{margin-left:8px}.cassette__ttl-txt img{margin-right:4px;max-width:100%;width:inherit;vertical-align:middle;line-height:1;transform:translateY(-3px)}.cassette__ttl.-center{text-align:center}.cassette__ttl span{font-weight:700}.cassette__dept{position:absolute;left:8px;top:8px;z-index:1;color:#fff;padding:4px 8px;font-size:1.4rem;border-radius:50vw;background:#323743}.cassette__deptdate{text-align:center}.cassette__icon{display:flex;flex-wrap:wrap;width:100%;position:absolute;left:0;top:8px;z-index:1;margin:-5px 0 0 -3px;padding:0 8px}.cassette__icon li{margin:5px 0 0 3px;padding:4px 8px;font-size:1.3rem;line-height:1.3;color:#fff;border-radius:50vw;background:#323743}.cassette__area{display:flex;align-items:center;margin:8px 8px 0;font-size:1.3rem}.cassette__area-ico{font-size:1.8rem}.cassette__fromto{display:flex;align-items:center;margin:8px 8px 0;font-size:1.3rem}.cassette__fromto .m-ico{font-size:1.8rem}.cassette__txt{margin:8px 8px 0;line-height:1.5}.cassette__txt.-line{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;text-overflow:ellipsis;word-break:break-word;max-height:calc(1.5em * 4);min-height:calc(1.5em * 4)}.cassette__date{margin:8px 8px 0;font-size:1.2rem}.cassette__date span{display:inline-block;padding:4px 8px;border-radius:50vw;background:#F4F5F5}.cassette__datefromto{margin:16px 8px 0;text-align:center}.cassette__setdiscount{margin:16px 8px 0;padding:8px;text-align:center;border:1px solid #f4f5f5;position:relative;background-color:#f4f5f5}p.cassette__setdiscount::after{content:'';position:absolute;width:0;height:0;border-style:solid;border-width:0 10px 10px 10px;border-color:transparent transparent #f4f5f5 transparent;top:-10px;right:100px}.cassette__setdiscount-price{margin:0 4px;color:#C00;font-size:1.2rem}.cassette__setdiscount-pricenum{color:#C00;font-size:1.6rem;letter-spacing:0;font-family:"Noto Sans JP",sans-serif}.cassette__price{margin:8px 8px 0;text-align:center}.cassette__price.-bottom{margin:auto 8px 0;padding-top:8px}.cassette__price.-right{margin-top:16px;text-align:right}.cassette__price-txt{color:#C00}.cassette__pricenum{display:inline-block;letter-spacing:0;font-size:2.4rem;font-family:"Noto Sans JP",sans-serif;font-weight:700}.cassette__pricenum.-small{font-size:1.8rem}.cassette__price-date{margin-left:4px;font-size:1.4rem}.cassette__conditions{position:relative;margin:8px 16px 0;line-height:1.3;text-align:center;color:#656972;font-size:1.2rem}.cassette__conditions.-right{display:flex;justify-content:flex-end}.cassette__conditions::before{content:"※";margin-right:2px}.cassette__icolist{display:flex;flex-wrap:wrap;gap:4px;margin:8px 8px 0}.cassette__icolistitem{padding:4px 8px;font-size:1.4rem;font-weight:500;border-radius:50vw;background:var(--baselightcolor)}.cassette__kome{margin:8px 16px 0;font-size:1.2rem;line-height:1.5}.cassette__detail{margin:16px 8px 0}.cassette__detail.-bottom{margin-top:auto;padding-top:16px}.cassette__detailitem{position:relative;padding:8px 0 0 calc(1em + 12px);line-height:1.3;font-size:1.4rem}.cassette__detail:not(.-noborder) .cassette__detailitem:first-child{padding-top:8px;border-top:solid 1px #E4E5E7}.cassette__detailitem-ico{position:absolute;left:0;top:7px;font-size:2rem}.cassette__setdeteil{margin:8px 8px 0;line-height:1.3;font-size:1.2rem}.cassette__setdeteil.-bottom{padding-top:8px;margin-top:auto}.cassette__setdeteil-item{display:flex;align-items:center;padding-top:8px;border-top:solid 1px #E4E5E7}.cassette__setdeteil-item:not(:first-child){margin-top:8px}.cassette__setdeteil-ttl{width:5.5em;font-weight:700}.cassette__setdeteil-txt{flex:1}.cassette__list{margin:8px 8px 0;padding:8px;line-height:1.5;background:#F4F5F5}.cassette__info{display:flex;margin:16px 16px 0;padding:8px;line-height:1.5;font-size:1.4rem;border-radius:8px;background:#ECF9FF}.cassette__info-ico{flex-shrink:0;margin-right:4px;color:#3498DB;line-height:1;font-size:1.8rem}.cassette__implementationdate{margin:16px 16px 0}.cassette__implementationdate dt{font-size:1.4rem}.cassette__implementationdate dd{margin-top:8px}.cassette__implementationdate-year{font-weight:500}.cassette__implementationdate-year:not(:first-of-type){margin-top:16px}.cassette__implementationdate-list{display:flex;flex-wrap:wrap;gap:4px;margin-top:4px}.cassette__implementationdate-link{display:block;padding:8px;color:#3498DB!important;font-weight:500;border:solid 2px #3498DB;border-radius:50vw;background:#fff}.cassette__bottom{margin-top:auto;padding-top:16px}.cassette__linkwrap{margin:auto 8px 0;padding-top:16px}.cassette__linkwrap.-top{margin-top:16px}.cassette__linkwrap.-bottom{margin-top:auto}.cassette__bt:not(:first-child){margin-top:8px}.cassette__txtlink{margin-top:16px;text-align:right;font-size:1.4rem}.cassette__txtlink .m-ico{font-size:1.8rem}.cassette__access{margin:16px 8px 0;padding:8px;line-height:1.5;background:#F4F5F5}.cassette__access-dt{font-size:1.2rem;font-weight:700}.cassette__access-dd{margin-top:4px;font-size:1.4rem}.cassette__imgSlide{order:-2}.cassette__imgSlide .tns-nav{display:none}.cassette__img{position:relative;order:-2;overflow:hidden;padding-top:calc(2.5 / 4 * 100%);height:0}.cassette__img img{position:absolute;left:50%;top:50%;object-fit:cover;object-position:50% 50%;width:100%;height:100%;transform:translate(-50%,-50%);transition:opacity .4s ease-out,transform .4s ease-out}.js-slider.is-cassette .cassette__imgSlide .js-slider{position:relative;padding-bottom:20px}.js-slider.is-cassette .cassette__imgSlide .slider-pagination{position:absolute;left:0;bottom:0;width:100%}.cassette.-ranking{grid-template-columns:repeat(2,1fr)}.cassette.-ranking .cassette__ttl{font-size:1.6rem}.cassette.-ranking .cassette__txt{font-size:1.2rem}.cassette__htl-area{order:-1;margin:8px 8px 0}.cassette__htl-area-ico{font-size:2rem}.cassette__htl-star{order:-1;margin:0 8px}.cassette__htl-star img{width:70px}.cassette__htl-room{position:relative;margin:8px 8px 0;padding:8px 0 0 calc(2.4rem + 4px);line-height:1.3;font-size:1.4rem;border-top:solid 1px #E4E5E7}.cassette__htl-room-ico{position:absolute;left:0;top:6px}.cassette__htl-grade{margin:0 8px;text-align:right;color:#E18D52;font-weight:700}@media print,screen and (min-width:1000px){.cassette{margin-top:32px}a.cassette__link:hover{opacity:.6}.cassette__ttl{margin:8px 16px 0;font-size:1.9rem}.cassette__area{margin:8px 16px 0;font-size:100%}.cassette__txt{margin:16px 16px 0}.cassette__date{margin:8px 16px 0;font-size:1.4rem}.cassette__price{margin:8px 16px 0}.cassette__price.-bottom{margin:auto 16px 0}.cassette__icolist{margin:8px 16px 0}.cassette__detail{margin:16px 16px 0}.cassette__setdeteil{margin:8px 16px 0;font-size:1.4rem}.cassette__setdeteil.-bottom{padding-top:16px}.cassette__list{margin:8px 16px 0}.cassette__linkwrap{margin:16px 16px 0}.cassette__icon li{font-size:1.4rem}.cassette__htl-area{margin:8px 12px 0}.cassette__htl-star{margin:0 16px}.cassette__htl-room{margin:8px 16px 0}.cassette__htl-grade{margin:0 16px}a.cassette__link:hover .cassette__img img{transform:translate(-50%,-50%) scale(1.1)}.cassette__access{margin:16px 16px 0}}

/* OPT
-----------------------------------------------------------*/
.opt__head-dept{display:inline-block;padding:2px 8px;color:#124349;font-size:1.4rem;font-weight:700;vertical-align:middle;transform:translateY(-.2rem);border-radius:8px;background:#a3dfe5}.opt__block{display:flex;flex-direction:column;gap:16px;justify-content:center;margin-top:24px}.opt__item a{position:relative;display:flex;gap:12px;flex-direction:row-reverse;padding:24px 16px 16px;border-radius:16px;background:#fff;box-shadow:0 2px 6px 0 rgba(0,0,0,.3);transition:opacity .3s ease-out}.opt__bd{flex:1;display:flex;flex-direction:column}.opt__ttl{line-height:1.7;font-size:1.9rem;font-weight:700}.opt__area{position:absolute;left:50%;top:0;transform:translate(-50%,-50%);display:flex;align-items:center;gap:.2rem;font-weight:700;line-height:1.5;padding:2px 16px;color:#124349;border-radius:50vw;background:#a3dfe5}.opt__txt{margin-top:8px;line-height:1.7}.opt__bt{margin:auto 0 0 -50%;padding-top:16px}.opt__bt-box{display:flex;justify-content:center;align-items:center;padding:8px;min-height:50px;text-align:center;color:#fff;font-weight:700;border-radius:8px;background:#45959f}.opt__imgs{width:30%}@media print,screen and (min-width:960px){.opt__head-dept{padding:4px 16px;font-size:2.5rem;transform:translateY(-.4rem)}.opt__block{flex-direction:row;gap:32px;margin-top:56px}.opt__item{width:calc(100% / 2 - 24px)}.opt__item a{display:flex;gap:24px;flex-direction:row-reverse;padding:32px;border-radius:16px;background:#fff;box-shadow:0 2px 6px 0 rgba(0,0,0,.3);transition:opacity .3s ease-out}.opt__item a:hover{opacity:.6}.opt__bd{flex:1;display:flex;flex-direction:column}.opt__ttl{line-height:1.7;font-size:1.9rem;font-weight:700}.opt__area{padding:4px 16px}.opt__txt{margin-top:8px;line-height:1.7}.opt__bt{margin-left:0}.opt__imgs{width:45%}}

/* MODAL MAP
-----------------------------------------------------------*/
.transferMap__ttl{text-align:center;font-weight:700;font-size:1.8rem}.transferMap__block{display:flex;flex-direction:row-reverse;gap:16px;margin-top:16px}.transferMap__bd{flex:1}.transferMap__list{line-height:1.7}.transferMap__list li{position:relative;padding-left:2em;font-weight:500}.transferMap__list li:not(:first-child){margin-top:8px}.transferMap__list li::before{position:absolute;left:0;top:0;content:attr(data-en);display:flex;justify-content:center;align-items:center;width:2.2rem;height:2.2rem;text-align:center;color:#fff;font-weight:700;border-radius:50vw;background:#dd6705;letter-spacing:0}.transferMap__img{width:45%}@media print,screen and (min-width:960px){#transferMap{max-width:800px}.transferMap__ttl{font-size:2.6rem}.transferMap__block{gap:32px;margin-top:32px}.transferMap__list li{padding-left:3.4rem}.transferMap__list li:not(:first-child){margin-top:16px}.transferMap__list li::before{width:2.6rem;height:2.6rem}.transferMap__img{aspect-ratio:595 / 842;width:40%}}

/* =============================================================================
JAVASCRIPT
============================================================================= */

/* TOOLTIP
-----------------------------------------------------------*/
.visually-hidden{position:absolute;width:1px;height:1px;overflow:hidden;clip:rect(0 0 0 0)}.tooltip{display:inline-block}.tooltip .tooltip__content{display:none}.tooltip__content.is-open{--shift-x:0;--arrow-x:50%;position:absolute;z-index:9999;width:max-content;max-width:250px;transform:translateX(calc(-50% + var(--shift-x)));opacity:1;pointer-events:auto}.tooltip__content.is-open.tooltip-wide{max-width:400px}.tooltip__content.is-open::after{content:"";position:absolute;top:100%;left:var(--arrow-x);transform:translateX(-50%);border:6px solid transparent;border-top-color:#333;animation:fadeIn 0.2s ease}.tooltip__inner{padding:12px 14px;background:#333;color:#fff;border-radius:6px;font-size:14px;line-height:1.5;animation:fadeIn 0.2s ease}@media (max-width:959px){.tooltip__content.is-open::after{top:auto;bottom:100%;border-top-color:transparent;border-bottom-color:#333}}@keyframes fadeIn{from{opacity:0}to{opacity:1}}

/* SLIDER
-----------------------------------------------------------*/
.js-tiny-slider.is-cassette,.js-tiny-slider.is-cassette-single{padding-top:2px;padding-bottom:8px}.js-tiny-slider:not(.tns-slider){display:flex;overflow:hidden}.js-tiny-slider.tns-slider{display:flex;touch-action: pan-y}.js-tiny-slider.tns-slider .tns-item{height:auto}.tns-outer{position:relative;touch-action: pan-y}.tns-outer{display:flex;flex-direction:column-reverse}.js-tiny-slider.-center{margin-left:auto;margin-right:auto}.tiny-slider-controls{display:flex;align-items:center;align-self:center;position:relative;text-align:center;margin-top:12px;padding:0 56px;height:4rem}.tns-nav{margin-top:8px}.tns-nav,.tiny-custom-nav{display:flex;justify-content:center;gap:8px}.tns-nav button,.tiny-custom-nav button{cursor:pointer;width:10px;height:10px;border-radius:50vw;background:#BCBDC2;transition:width .2s ease-out,opacity .3s ease-out}.tns-nav button.tns-nav-active,.tiny-custom-nav button.is-active{pointer-events:none;background:var(--commoncolor)}.tns-outer.is-cassette .tiny-custom-nav button.is-active{width:32px}.tns-outer.is-map .tiny-custom-nav{gap:4px}.tns-outer.is-map .tns-nav button,.tns-outer.is-map .tiny-custom-nav button{width:8px;height:8px}.tns-controls button{position:absolute;top:50%;transform:translateY(-50%);z-index:10;margin-top:-9px;color:#fff;font-size:2.5rem;font-size:0}.tns-controls button .m-ico{display:flex;justify-content:center;align-items:center}.tiny-slider-controls .tns-controls button{display:flex;justify-content:center;align-items:center;margin-top:0;width:4rem;height:4rem;line-height:1;border-radius:50vw;background:var(--commoncolor);transition:opacity .3s ease-out}.tiny-slider-controls .tns-controls button:disabled{opacity:.3;pointer-events:none}.tns-controls [data-controls="prev"]{left:4px}.tns-controls [data-controls="next"]{right:4px}.tiny-slider-controls .tns-controls [data-controls="prev"]{left:0}.tiny-slider-controls .tns-controls [data-controls="next"]{right:0}@media print,screen and (min-width:1000px){.tns-nav button:not(.tns-nav-active):hover,.tiny-custom-nav button:not(.is-active):hover{opacity:.6}.tiny-slider-controls .tns-controls button:not(:disabled):hover{opacity:.6}}

/* MODAL
------------------------------------------------------*/
@media screen and (max-width:999px){body.modal-lock{height:var(--viewport-height,100%);overflow:hidden;box-sizing:border-box;position:fixed;width:100%;left:0}}@media screen and (min-width:1000px){body.modal-lock{position:fixed;width:100%;height:100%;left:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;overflow-y:scroll}}.modal-wrap *{box-sizing:border-box}.modal-wrap{z-index:902;display:none;position:fixed;top:0;left:0;width:100%;height:100%}.modal-wrap.is-open{display:block}.modal{display:none;position:fixed;left:50%;top:50%;transform:translate(-50%,-50%);width:calc(100% - 32px);max-height:90%;overflow:hidden;border-radius:16px;background:#fff;opacity:0;transition:opacity .3s ease-out,visibility .2s ease-out}.modal-wrap.is-open .modal{display:block}.modal[aria-hidden="false"]{opacity:1;visibility:visible}.modal-overlay{z-index:901;display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);transition:opacity .3s ease-out,visibility .2s ease-out}.modal-overlay.is-open{display:block}.modal-overlay.is-visible{opacity:1;visibility:visible}.modal-close{position:absolute;right:8px;top:8px;padding:0;color:#323743;font-size:2.5rem;cursor:pointer;transition:opacity 0.4s ease,border-color .15s ease-in-out,box-shadow .15s ease-in-out}.modal-close:focus-visible{outline:0;box-shadow:0 0 0 .25rem rgba(255,255,255,.25)}.modal-close .m-ico{margin:0}.modal-block{display:flex;flex-direction:column;height:100%}.modal-header{position:relative;z-index:1;display:flex;align-items:center;padding:0 10px;height:55px;box-shadow:0 1px 3px rgb(0 0 0 / 30%);background-color:#fff}.modal-header_ttl{flex-grow:1;text-align:center;font-size:1.8rem;font-weight:700;line-height:1.3}.modal-header_ttl span{font-weight:700}.modal-header_ttl .reg{top:0;font-size:1em}.header_ttlBr{display:inline-block}.modal-content{padding:16px;overflow-y:auto}.modal-content::-webkit-scrollbar{background:#ccc;width:3px;border-radius:50vw}.modal-content::-webkit-scrollbar-thumb{border-radius:50vw;background:#aaa}@media print,screen and (min-width:1000px){.modal{width:1200px;border-radius:32px}.modal-header{height:60px}.modal-header_ttl{font-size:2rem}.modal-content{padding:40px;height:100%}.modal-content::-webkit-scrollbar{width:8px}.modal-close:hover{opacity:.6}}
